<?xml version="1.0" encoding="UTF-8"?>
<decorations>
<decoration type="clipart">
  <categories>
    <category>Urlaub</category>
  </categories>
  <clipart file="Fotolia_4703810_X_12.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Urlaub</category>
  </categories>
  <clipart file="Fotolia_4703810_X_9.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Urlaub</category>
  </categories>
  <clipart file="Fotolia_7695697_X_24.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Urlaub</category>
  </categories>
  <clipart file="Fotolia_7695697_X_9.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Urlaub</category>
  </categories>
  <clipart file="Fotolia_8813177_X_2.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Urlaub</category>
  </categories>
  <clipart file="Fotolia_8813177_X_7.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Urlaub</category>
  </categories>
  <clipart file="Fotolia_8813206_X_3.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Urlaub</category>
  </categories>
  <clipart file="Fotolia_8813206_X_5.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Urlaub</category>
  </categories>
  <clipart file="johnny_automatic_scallop_shell_2.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Urlaub</category>
  </categories>
  <clipart file="johnny_automatic_seashell_2.svg"/>
</decoration>
</decorations>
